@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho+B1:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:wght@400;500;700&display=swap');

@font-face {
	font-family: 'harenosora';
	src: url('https://cdn.leafscape.be/Harenosora/harenosora_web.woff2') format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: fallback;
}

/*
	--sans-jp: "Noto Sans JP", sans-serif;
	--serif-jp: "harenosora", "Shippori Mincho B1", serif;
*/

img:is([sizes=auto i], [sizes^="auto,"i]) {
	contain-intrinsic-size: 3000px 1500px
}

:root {
	--scrollbar-width: 0px;
	--container-width: 1200px;
	--content-default-width: 1000px;

	--color-white: #fff;
	--color-white-rgb: 255, 255, 255;
	--color-wine: #7b1b37;
	--color-wine-rgb: 123, 27, 55;
	--color-black: #000;
	--color-black-rgb: 0, 0, 0;
	--color-gray: #656565;
	--color-light-gray: #a9a9a9;

	--button-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.2);

	--sans-jp: "Noto Sans JP", sans-serif;
	--serif-jp: "Shippori Mincho B1", serif;
	--sans-en: "Montserrat", sans-serif;
	--serif-en: "EB Garamond", serif;
	--header: 100px;
	scroll-padding: var(--header);
}

:where(*),
:where(:after),
:where(:before) {
	box-sizing: border-box
}

html {
	-ms-text-size-adjust: 100%
}

body {
	background-color: var(--color-white);
	color: var(--color-black);
	line-height: 1.7;
	font-family: var(--sans-jp);
	word-wrap: break-word;
	overflow-x: hidden;
	word-break: break-word;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	scroll-padding-top: 100px;
	scroll-behavior: smooth;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	line-height: 1.5;
}

h1 {
	font-size: 1.6em;
}

h2 {
	font-size: 1.4em;
}

h3 {
	font-size: 1.3em;
}

h4 {
	font-size: 1.2em;
}

h5, h6 {
	font-size: 1.1em;
}

amp-img, img {
	max-width: 100%;
	height: auto;
}

em, strong, small {
	font-style: normal;
}

ol, ul {
	margin: 0;
	padding: 0;
}

ol li, ul li {
	margin: 0;
	padding: 0;
}

img {
	display: block;
	max-width: 100%;
	height: auto;
}

figure {
	display: block;
	margin: 0;
	padding: 0;
}


/* aym-inc custom */

.site-content {
	position: relative;
	width: 100%;
	z-index: 2;
}

.container-wrapper {
	position: relative;
	/*display: flex;
	align-items: center;
	justify-content: center;*/
	padding-bottom: 3rem;
}

.container {
	position: relative;
	width: 100%;
	max-width: calc(var(--container-width) + 2rem);
	margin-right: auto;
	margin-left: auto;
	padding-right: 1rem;
	padding-left: 1rem;
	z-index: 10;
}

.bg-white {
	background-color: var(--color-white);
}

.bg-wine {
	background-color: var(--color-wine);
}

.archive__main,
.content__main {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding: 0;
}

.content__main {
	background-color: var(--color-white);
}

/*
@media (min-width:1025px) {
	.content__main {
		max-width: var(--content-default-width);
	}
}
*/

.search-form {
	position: relative;
}

.search-field {
	padding-right: 3em;
}

.search-field::placeholder {
	color: inherit;
	opacity: 0.5;
}

.search-field:-ms-input-placeholder {
	color: inherit;
	opacity: 0.5;
}

.search-field::-ms-input-placeholder {
	color: inherit;
	opacity: 0.5;
}

.search-submit {
	-webkit-appearance: none;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	padding: .5em 1em;
	border: 0;
	border-left: 1px solid var(--color-light-gray);
	border-radius: 0;
	background-color: initial;
	color: var(--color-black);
}

.search-submit:hover {
	box-shadow: none;
}

.search-submit .ys-icon {
	display: block;
	vertical-align: 0.1em;
}

.search-submit svg {
	display: block;
	width: 1em;
	height: 1em;
}

.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	clip-path: inset(50%);
	word-wrap: normal !important
}

.screen-reader-text:focus {
	clip: auto !important;
	display: block;
	z-index: 100000;
	top: 5px;
	left: 5px;
	width: auto;
	height: auto;
	padding: 0;
	font-size: 1em;
	text-decoration: none;
	clip-path: none;
}

button,
input,
select,
textarea {
	padding: 0.5rem;
	border: 1px solid var(--color-gray);
	border-radius: 9999px;
	background-color: var(--color-white);
	color: var(--color-gray);
	font-size: 1em;
	outline: none;
	appearance: none;
	-webkit-appearance: none;
}

input[type=email],
input[type=search],
input[type=tel],
input[type=text],
input[type=url],
select,
textarea {
	display: block;
	width: 100%;
}

button,
input[type=button],
input[type=reset],
input[type=submit] {
	display: inline-block;
	padding: 0.5em 1.5em;
	border: 1px solid var(--color-light-gray);
	border-radius: 0;
	background-color: var(--color-black);
	color: var(--color-white);
	font-size: 1em;
	text-decoration: none;
	transition: all .3s
}

button:hover,
input[type=button]:hover,
input[type=reset]:hover,
input[type=submit]:hover {
	box-shadow: var(--button-box-shadow)
}


.has-fixed-header .site-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 8;
	transition: all .3s;
	background-color: rgba(var(--color-black-rgb), 0.9);
}

.home.has-fixed-header .site-header {
	background-color: transparent;
}

.has-fixed-header .site-header.add-fix {
	background-color: rgba(var(--color-black-rgb), 0.9);
}

.site-header {
	margin: 0;
	padding: 0;
	z-index: 8;
}

.site-header__content {
	display: flex;
	align-items: center;
	height: 56px;
	align-items: center;
	justify-content: space-between;
}

.site-branding {
	position: relative;
	width: 33vw;
	width: 33dvw;
}

.site-branding .site-title {
	margin: 0;
	padding: 0;
}

.site-branding .site-title a,
.site-branding .custom-logo {
	display: block;
}

.site-header button {
	appearance: none;
	border: 0;
	background-color: initial;
	cursor: pointer;
}

.site-header button:hover {
	box-shadow: none;
}

.global-nav__toggle {
	display: block;
	cursor: pointer;
	padding: 0.5em 0;
	border-radius: 0;
	outline: none;
	z-index: 20;
}

.site-header button {
	color: var(--color-white);
}

.global-nav__toggle line {
	transition: opacity .3s, transform .3s
}

.global-nav__toggle.is-open svg line:first-child {
	opacity: 0
}

.global-nav__toggle.is-open svg line:nth-child(2) {
	transform: translateY(18px) rotate(-45deg)
}

.global-nav__toggle.is-open svg line:nth-child(3) {
	transform: translateX(17px) translateY(-7px) rotate(45deg)
}

.global-nav__toggle .ys-icon, .global-nav__toggle svg {
	width: 28px;
	height: 28px
}

.global-nav__toggle.is-open+.global-nav {
	visibility: visible;
	z-index: 10;
	opacity: 1;
}

.global-nav {
	display: block;
	visibility: hidden;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 5em 2.5em 2.5em;
	overflow: auto;
	background-color: rgba(var(--color-black-rgb), 0.85);
	opacity: 0;
	transition: all .3s;
}

.global-nav__container {
	display: flex;
	flex-direction: column-reverse;
	justify-content: flex-start;
	gap: 2.5em;
	height: 100%;
	max-height: none;
	margin-right: 0;
	margin-left: 0;
	padding: 0;
	overflow: visible;
}

.global-nav__menu {
	display: flex;
	flex-direction: column;
	gap: 1.5em;
	margin: 0;
	padding: 0;
	list-style: none;
}

.global-nav__menu>.menu-item {
	margin: 0;
	text-align: center;
}

.global-nav__menu>.menu-item>a {
	text-decoration: none;
	display: block;
	padding: 0;
	color: var(--color-white);
	font-family: var(--serif-jp);
	font-weight: 500;
}

.global-nav__container .ys-icon {
	display: block;
}

.global-nav__search {
	margin-bottom: auto;
}

.global-nav__search-button,
.global-nav__search-close {
	display: none;
}

.global-nav__search .search-form {
	width: 100%;
	font-size: 1em;
}

.global-nav__search .search-form .search-submit {
	color: var(--color-black);
}

.global-nav__search .search-field {
	padding-left: 1.5em;
}

.global-nav__search .search-field::placeholder {
	color: var(--color-black);
}

.global-nav__search-close {
	display: none;
}


@media (min-width: 481px) {
	.site-header__content {
		height: 62px;
	}

	.site-branding {
		width: 25vw;
		max-width: 220px;
		z-index: 2;
	}

	.global-nav__toggle {
		padding: 0.5em 0.25em;
	}
}

@media (min-width: 769px) {
	.site-header__content {
		height: 100px;
		justify-content: center;
	}

	.site-branding {
		width: 20vw;
	}

	.global-nav__toggle {
		display: none;
	}

	.global-nav {
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		visibility: visible;
		padding: 0;
		background-color: transparent;
		opacity: 1;
		z-index: 1;
	}

	.global-nav__container {
		flex-direction: row-reverse;
		justify-content: space-between;
		align-items: center;
		max-height: none;
		margin-right: auto;
		margin-left: auto;
		padding: 0 1.5em;
	}

	.global-nav__menu {
		flex-direction: row;
		gap: 1em;
	}

	.global-nav__search {
		margin-top: auto;
	}

	.global-nav__search .search-form {
		width: 240px;
		font-size: 0.85em;
	}

	.global-nav__search .search-field {
		padding-top: 0.35em;
		padding-bottom: 0.35em;
	}
}

@media (min-width:1025px) {
	.global-nav__menu {
		gap: 2em;
	}
}


/* front-page */
.header-media {
	width: 100%;
	height: 65vh;
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	overflow: visible;
	z-index: 1;
}

.wp-custom-header {
	width: 100%;
	height: 100%;
}

.wp-custom-header::after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	background-image: linear-gradient(var(--color-black), transparent 50%);
}

.wp-custom-header img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center top;
	margin: 0 auto;
}


.front-page {
	padding-top: 3em;
	padding-bottom: 3em;
}

.front-page h1 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 0.25em;
	margin-bottom: 2em;
}

.front-page h1 em {
	font-family: var(--serif-jp);
	font-weight: 400;
}

.front-page h1 small {
	font-size: 60%;
	font-family: var(--sans-en);
	font-weight: 800;
}

.bg-white .front-page h1 em {
	color: var(--color-black);
}

.bg-white .front-page h1 small {
	color: rgba(var(--color-wine-rgb), 0.5)
}

.bg-wine .front-page h1 em {
	color: var(--color-white);
}

.bg-wine .front-page h1 small {
	color: rgba(var(--color-white-rgb), 0.5)
}


/* 国リスト */
.winery-list {
	position: relative;
	display: flex;
	flex-direction: column;
	padding-top: 2em;
	padding-bottom: 3em;
	gap: 5rem 0;
}

.winery-list .winery-list-inner {
	display: flex;
	flex-direction: column;
	gap: 5rem 0;
}

.winery-list .winery-list-inner h2 {
	position: relative;
	font-size: 1.2em;
	font-family: var(--sans-en);
	font-weight: 700;
	color: var(--color-wine);
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 2em;
}

.winery-list .winery-list-inner h2::before {
	content: '';
	display: block;
	width: 5em;
	height: 2.5em;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	margin: 0 auto 0.75em;
}

.winery-list .winery-list-inner h2.map-europe::before {
	background-image: url("./assets/images/data/map_europe.png");
}

.winery-list .winery-list-inner h2.map-americas::before {
	background-image: url("./assets/images/data/map_americas.png");
}

.winery-list .winery-list-inner h2.map-asia-oceania::before {
	background-image: url("./assets/images/data/map_asia-oceania.png");
}

.winery-list .winery-list-inner h2.map-africa::before {
	background-image: url("./assets/images/data/map_africa.png");
}

.winery-list .winery-list-inner ul {
	list-style-type: none;
	margin: 0;
	padding: 0 5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 2rem 10%;
}

.winery-list .winery-list-inner ul li {
	position: relative;
	width: 45%;
}

.winery-list .winery-list-inner ul li::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 5%;
	width: 90%;
	height: 1px;
	background-color: var(--color-light-gray);
	transition: all 0.2s;
}

.winery-list .winery-list-inner ul li::after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 5%;
	width: 12px;
	height: 1px;
	background-color: var(--color-light-gray);
	transform: rotate(45deg);
	transform-origin: calc(100% - 1px) 50%;
	transition: all 0.2s;
}

.winery-list .winery-list-inner ul li a {
	display: block;
	padding-bottom: 1rem;
	text-decoration: none;
}

.winery-list .winery-list-inner ul li a figure {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 0;
	padding: 0;
}

.winery-list .winery-list-inner ul li a figure img {
	display: block;
	width: 35%;
	margin: 0 auto;
}

.winery-list .winery-list-inner ul li a figure figcaption {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-size: 0.9em;
	line-height: 1.5;
	margin-top: 0.5em;
}

.winery-list .winery-list-inner ul li a figure figcaption em {
	color: var(--color-black);
	font-family: var(--sans-jp);
}

.winery-list .winery-list-inner ul li a figure figcaption small {
	color: var(--color-gray);
	font-size: 0.65em;
	font-family: var(--sans-en);
	text-transform: uppercase;
}

@media (min-width: 481px) {
	.winery-list .winery-list-inner {
		gap: 4rem 0;
	}

	.winery-list .winery-list-inner ul {
		gap: 2rem 5%;
	}

	.winery-list .winery-list-inner ul li {
		width: 30%;
	}

	.winery-list .winery-list-inner ul li::before {
		left: 0;
		right: 5%;
		width: 95%;
	}

	.winery-list .winery-list-inner ul li::after {
		right: 5%;
	}

	.winery-list .winery-list-inner ul li a figure {
		flex-direction: row;
		justify-content: flex-start;
		align-items: center;
		gap: 1rem;
	}

	.winery-list .winery-list-inner ul li a figure img {
		flex: 1;
		margin: 0;
		max-width: 22.5%;
	}

	.winery-list .winery-list-inner ul li a figure figcaption {
		flex: 3;
		margin: 0;
		justify-content: center;
		align-items: flex-start;
		gap: 0.25rem;
	}
}

@media (min-width: 769px) {
	.winery-list {
		flex-direction: row;
		flex-wrap: wrap;
		gap: 0 5%;
	}

	.winery-list .winery-list-inner {
		width: 47.5%;
	}

	.winery-list .winery-list-inner h2::before {
		width: 4em;
		height: 2em;
	}

	.winery-list .winery-list-inner ul {
		padding: 0 5%;
		gap: 1.5rem 10%;
	}

	.winery-list .winery-list-inner ul li {
		width: 45%;
	}

	.winery-list .winery-list-inner ul li:has(a:hover)::before {
		left: 0;
		width: 100%;
	}

	.winery-list .winery-list-inner ul li:has(a:hover)::after {
		right: 0;
	}

	.winery-list .winery-list-inner ul li a:hover figure figcaption em {
		color: var(--color-wine);
	}
}

@media (min-width:1025px) {
	.winery-list {
		gap: 0 10%;
		padding-bottom: 7.5em;
	}

	.winery-list .winery-list-inner {
		width: 45%;
	}

	.winery-list .winery-list-inner ul {
		padding: 0 0;
		gap: 1rem 10%;
	}

	.winery-list .winery-list-inner ul li a figure {
		gap: 1rem;
	}

	.winery-list .winery-list-inner ul li a figure img {
		max-width: 15%;
	}

	.winery-list .winery-list-inner ul li a figure figcaption {
		font-size: 1em;
	}
}


.news-list {
	position: relative;
	display: flex;
	flex-direction: column;
	padding-top: 0;
}

.news-list .news-list-inner {
	margin: 0 auto 1rem;
	padding: 0 5%;
	list-style-type: none;
	display: flex;
	flex-direction: column;
	gap: 3em;
	width: 100%;
}

.news-list .news-list-inner a {
	margin: 0 auto;
	padding: 0;
	display: block;
	color: var(--color-white);
	text-decoration: none;
	font-size: 1em;
}

.news-list .news-list-inner a figure {
	aspect-ratio: 16/9;
	margin: 0 auto 0.5em;
	padding: 0;
}

.news-list .news-list-inner a figure img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.news-list .news-list-inner a dl {
	margin: 0;
	padding: 0;
	text-decoration: none;
	font-size: 1em;
	font-family: var(--serif-jp);
}

.news-list .news-list-inner a dl dt {
	margin: 0;
	padding: 0;
	font-size: 0.9em;
	font-family: var(--sans-en);
	font-weight: 700;
}

.news-list .news-list-inner a dl dd {
	margin: 0;
	padding: 0;
	font-size: 1em;
	font-family: var(--serif-jp);
}

@media (min-width: 481px) {
	.news-list .news-list-inner a {
		display: flex;
		gap: 1.5em;
	}

	.news-list .news-list-inner a figure {
		flex: 0.75;
		aspect-ratio: 4/3;
		margin: 0 auto;
	}

	.news-list .news-list-inner a dl {
		flex: 1;
	}
}

@media (min-width: 769px) {
	.news-list .news-list-inner {
		flex-direction: row;
		flex-wrap: wrap;
		gap: 0 5%;
	}

	.news-list .news-list-inner li {
		width: 30%;
	}

	.news-list .news-list-inner a {
		flex-direction: column;
		gap: 1em;
	}

	.news-list .news-list-inner a figure {
		flex: 1;
		aspect-ratio: 4/3;
	}
}

@media (min-width:1025px) {
	.news-list .news-list-inner {
		gap: 0 8%;
	}

	.news-list .news-list-inner li {
		width: 28%;
	}
}


.zoom-img figure {
	width: 100%;
	overflow: hidden;
}

@media (min-width: 769px) {
	.zoom-img figure img {
		height: auto;
		transition: transform .5s ease;
	}

	.zoom-img:hover figure img {
		transform: scale(1.1);
	}
}



.fix-bg {
	background-image: url('./assets/images/data/about-fixbg.jpg?ver=1.0.3');
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: right center;
	inset-block-start: 0;
}

.home03 {
	padding-top: 7em;
	padding-bottom: 4em;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.top-about-inner {
	background-color: #fcf5eb;
	background-image: url('./assets/images/data/top-about-bg.jpg?ver=1.0.3');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: top center;
	width: 90%;
	max-width: 420px;
	height: auto;
	margin: 0 auto;
	padding: 60vw 2rem 2rem;
}

.top-about-inner h1 {
	font-size: 1.2em;
	font-family: var(--serif-jp);
	font-weight: 700;
	margin: 0 auto;
}

.top-about-inner p {
	font-size: 0.9em;
	line-height: 2;
}

@media (min-width: 481px) {
	.home03 {
		padding-top: 0;
		padding-bottom: 0;
		min-height: 100vh;
	}

	.top-about-inner {
		padding: 300px 3rem 3rem;
	}

	.top-about-inner h1 {
		font-size: 1.3em;
	}

	.top-about-inner p {
		font-size: 1em;
	}
}

@media (min-width: 769px) {
	.home03 {
		padding-top: 10em;
		padding-bottom: 7em;
		min-height: auto;
	}

	.top-about-inner {
		background-position: center right;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		justify-content: flex-start;
		max-width: 740px;
		margin: 0;
		padding: 3rem 22.5rem 3rem 3rem;
	}

	.top-about-inner h1 {
		font-size: 1.4em;
		margin-left: 0;
		font-family: var(--serif-jp);
		font-weight: 400;
	}

	.top-about-inner p {
		font-size: 1em;
		margin-left: 0;
		font-family: var(--serif-jp);
		font-weight: 400;
	}

	.top-about-inner .btn-container {
		margin: 1em auto 0 0
	}
}


.waves-wrap {
	position: relative;
	width: 100%;
	height: auto;
}

.waves-wrap::after {
	position: absolute;
	bottom: 0;
	content: '';
	display: block;
	width: 100%;
	height: 0;
	z-index: 2;
}

.container-wrapper.bg-white .waves-wrap::after {
	border-bottom: 1px solid var(--color-white);
}

.container-wrapper.bg-wine .waves-wrap::after {
	border-bottom: 1px solid var(--color-wine);
}


.waves {
	position: absolute;
	bottom: 100%;
	width: 100%;
	height: 40px;
	min-height: 40px;
}

@media (min-width: 769px) {
	.waves {
		height: 10vh;
		min-height: 100px;
		max-height: 135px;
	}
}

/* Animation */
.parallax>use {
	animation: move-forever 25s cubic-bezier(.55, .5, .45, .5) infinite;
}

.parallax>use:nth-child(1) {
	animation-delay: -2s;
	animation-duration: 7s;
}

.parallax>use:nth-child(2) {
	animation-delay: -3s;
	animation-duration: 10s;
}

.parallax>use:nth-child(3) {
	animation-delay: -4s;
	animation-duration: 13s;
}

.parallax>use:nth-child(4) {
	animation-delay: -5s;
	animation-duration: 20s;
}

@keyframes move-forever {
	0% {
		transform: translate3d(-90px, 0, 0);
	}

	100% {
		transform: translate3d(85px, 0, 0);
	}
}

.btn-container {
	position: relative;
	list-style-type: none;
	display: flex;
	margin: 2em auto 0;
	padding: 0;
	text-align: center;
}

.btn-container li {
	margin: 0 auto;
}

.btn-container li .arrow-btn-rounded {
	--arrow-color: var(--color-light-gray);
	position: relative;
	display: inline-block;
	padding: 0.75em 5em 0.75em 3.5em;
	font-size: 1em;
	font-family: var(--serif-jp);
	font-weight: 500;
	color: var(--color-white);
	background-color: var(--color-black);
	text-decoration: none;
	transition: background-color 0.3s ease,
		border-color 0.3s ease,
		color 0.3s ease;
}

.btn-container li .arrow-btn-rounded::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1.5em;
	transform: translateY(-50%) skewX(45deg);
	width: 15px;
	height: 3px;
	border-bottom: 1px solid var(--arrow-color);
	border-right: 1px solid var(--arrow-color);
	transition: right 0.3s ease, border-color 0.3s ease;
}

@media (min-width: 481px) {
	.btn-container li .arrow-btn-rounded {
		padding: 0.75em 6em 0.75em 4.5em;
	}
}

@media (min-width: 769px) {
	.btn-container {
		margin: 3em auto 0;
	}

	.btn-container li .arrow-btn-rounded {
		padding: 0.85em 6.5em 0.85em 4.5em;
	}

	.btn-container li .arrow-btn-rounded:hover {
		background-color: var(--color-gray);
		border-color: var(--arrow-color);
		color: var(--color-white);
	}

	.btn-container li .arrow-btn-rounded:hover::after {
		right: 1em;
		border-color: var(--color-white);
	}
}




.archive-winerylist.head {
	padding-top: 60px;
}

.archive-winerylist {}

.archive-winerylist h1 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 0.25em;
	margin-top: 1.5em;
	margin-bottom: 2.5em;
	font-size: 1.8em;
}

.archive-winerylist h1 em {
	font-family: var(--serif-jp);
	font-weight: 400;
	color: var(--color-white);
}

.archive-winerylist h1 small {
	font-size: 50%;
	font-family: var(--sans-en);
	font-weight: 600;
	color: rgba(var(--color-white-rgb), 0.5)
}

.archive-winerylist .archive__main {
	display: flex;
	flex-direction: row-reverse;
	flex-direction: column-reverse;
	gap: 5em;
	margin-bottom: 5em;
}

.archive-winerylist .archive__main .main-inner-right {
	position: relative;
	margin: 0 0.5em 0;
}

.archive-winerylist .archive__main .main-inner-left {
	position: relative;
	margin-top: 0;
}

@media (min-width: 481px) {
	.archive-winerylist.head {
		padding-top: 80px;
	}

	.archive-winerylist .archive__main .main-inner-right {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}

	.archive-winerylist .archive__main .main-inner-left {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}

}

@media (min-width: 769px) {
	.archive-winerylist.head {
		padding-top: 110px;
	}

	.archive-winerylist h1 {
		margin-bottom: 3.5em;
	}

	.archive-winerylist .archive__main {
		flex-direction: row-reverse;
		margin-top: 2em;
		gap: 3.5em;
		margin-bottom: 7.5em;
	}

	.archive-winerylist .archive__main .main-inner-right {
		flex: 1;

	}

	.archive-winerylist .archive__main .main-inner-left {
		flex: 3;
	}

	.archive-winerylist .archive__main .main-inner-right .accordion-area {
		position: sticky;
		top: 140px;
		display: block;
		height: auto;
	}
}

@media (min-width:1025px) {
	.archive-winerylist .archive__main {
		margin-top: 3.5em;
		gap: 5em;
	}

	.archive-winerylist .archive__main .main-inner-right {
		flex: 1;
	}

	.archive-winerylist .archive__main .main-inner-left {
		flex: 3.5;
	}

	.archive-winerylist .archive__main .main-inner-right .accordion-area {
		top: 160px;
	}
}



.archive-winerylist article>ul {
	list-style-type: none;
	margin: 0 auto 5rem;
	padding: 0;
	display: flex;
	flex-direction: column;
	gap: 4em;
	max-width: 95%;
}

.archive-winerylist article>ul>li {
	margin: 0;
	padding: 0;
}

.archive-winerylist article>ul>li h2 {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 1.5em;
	gap: 0.25em;
}

.archive-winerylist article>ul>li h2 em {
	font-size: 1.3em;
	font-family: var(--serif-en);
	font-weight: 400;
	color: var(--color-black);
}

.archive-winerylist article>ul>li h2 small {
	font-size: 0.7em;
	font-family: var(--serif-jp);
	font-weight: 400;
	color: var(--color-wine);
}

.archive-winerylist article .winery-flex {
	display: flex;
	flex-direction: column;
	gap: 1em;
}

.archive-winerylist article .winery-flex .winery-flex-item {
	border: 1px solid rgba(var(--color-black-rgb), 0.15);
}

.archive-winerylist article .winery-flex .winery-flex-item a {
	position: relative;
	display: block;
	text-decoration: none;
	padding: 5% 10% 5% 5%;
	background-color: transparent;
	transition: all .3s;
}

.archive-winerylist article .winery-flex .winery-flex-item a::before,
.archive-winerylist article .winery-flex .winery-flex-item a::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	vertical-align: middle;
	transition: all 0.3s ease-in-out;
}

.archive-winerylist article .winery-flex .winery-flex-item a::before {
	right: 5%;
	width: 10px;
	height: 1px;
	background-color: var(--color-wine);
}

.archive-winerylist article .winery-flex .winery-flex-item a::after {
	right: 5%;
	width: 5px;
	height: 5px;
	border-top: 1px solid var(--color-wine);
	border-right: 1px solid var(--color-wine);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.archive-winerylist article .winery-flex .winery-flex-item a figure {
	display: flex;
	margin: 0;
	padding: 0;
	align-items: center;
	gap: 1em;
}

.archive-winerylist article .winery-flex .winery-flex-item a figure img {
	max-width: 25%;
	height: auto;
	object-fit: contain;
}

.archive-winerylist article .winery-flex .winery-flex-item a figure figcaption {
	display: flex;
	flex-direction: column;
	gap: 0.25em;
}

.archive-winerylist article .winery-flex .winery-flex-item a figure figcaption em {
	font-size: 1.1em;
	font-family: var(--sans-en);
	font-weight: 700;
	color: var(--color-wine);
	line-height: 1.5;
}

.archive-winerylist article .winery-flex .winery-flex-item a figure figcaption small {
	font-size: 0.7em;
	font-family: var(--sans-jp);
	color: var(--color-gray);
	font-weight: 500;
}

@media (min-width: 481px) {
	.archive-winerylist article>ul {
		max-width: 100%;
	}

	.archive-winerylist article>ul>li h2 em {
		font-size: 1.4em;
	}

	.archive-winerylist article .winery-flex .winery-flex-item a {
		padding: 1.25em 2.5em 1.25em 1.25em;
	}

	.archive-winerylist article .winery-flex .winery-flex-item a figure {
		gap: 2em;
	}

	.archive-winerylist article .winery-flex .winery-flex-item a figure img {
		max-width: 20%;
	}
}

@media (min-width: 769px) {
	.archive-winerylist article>ul>li h2 {
		margin-bottom: 2em;
	}

	.archive-winerylist article>ul>li h2 em {
		font-size: 1.5em;
	}

	.archive-winerylist article .winery-flex .winery-flex-item a:hover {
		background-color: rgba(var(--color-wine-rgb), 0.15);
	}

	.archive-winerylist article .winery-flex .winery-flex-item a:hover::before {
		right: 2.5%;
		width: 12px;
	}

	.archive-winerylist article .winery-flex .winery-flex-item a:hover::after {
		right: 2.5%;
		width: 6px;
		height: 6px;
	}

	.archive-winerylist article .winery-flex {
		flex-direction: row;
		flex-wrap: wrap;
		gap: 1em;
	}

	.archive-winerylist article .winery-flex .winery-flex-item {
		width: calc(50% - 0.5em);
	}

	.archive-winerylist article .winery-flex .winery-flex-item a figure {
		gap: 1.5em;
	}
}

@media (min-width:1025px) {
	.archive-winerylist article>ul>li h2 em {
		font-size: 1.6em;
	}
}



.winery-header {
	position: relative;
	width: 95%;
	margin: 2em auto 3em;
}

.winery-header .winery-header-inner {
	display: flex;
	flex-direction: row-reverse;
	align-items: flex-start;
	justify-content: space-between;
	margin-bottom: 3em;
	gap: 1em;
}

.winery-header .logo {
	max-width: 3.5em;
	height: auto;
	border: 1px solid var(--color-light-gray);
}

.winery-header h1 {
	position: relative;
	margin: 0 auto 0 0;
	align-items: flex-start;
}

.winery-header h1::after {
	content: '';
	margin-top: 0.5em;
	display: inline-block;
	width: 25%;
	height: 4px;
	background-color: rgba(var(--color-wine-rgb), 1);
}

.winery-header h1 em {
	color: var(--color-black);
	font-size: 1.1em;
	font-family: var(--sans-en);
	font-weight: 700;
}

.winery-header h1 small {
	font-size: 0.5em;
	color: var(--color-wine);
	font-family: var(--serif-jp);
	font-weight: 500;
}

.winery-header .winery-picture {
	width: 100%;
	margin-bottom: 2em;
}

.winery-header .winery-picture img {
	width: 100%;
}

.winery-header p {
	font-size: 1em;
	font-family: var(--serif-jp);
	font-weight: 400;
	line-height: 1.8;
}

.winery-body {
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 2em;
}

.winery-body article {
	border: 1px solid var(--color-light-gray);
	padding: 2em 1.5em;
	display: flex;
	flex-direction: column;
	gap: 1em 2em;
}

.winery-body article .entry-image {
	width: auto;
}

.winery-body article .entry-image img {
	width: auto;
	max-height: 280px;
	margin: 0 auto;
}

.winery-body article .entry-title {
	position: relative;
}

.winery-body article .entry-title .winery-name {
	font-size: 0.8em;
	font-family: var(--sans-en);
	font-weight: 600;
	color: var(--color-gray);
	text-align: center;
}

.winery-body article .entry-title h2 {
	font-size: 1.2em;
	font-family: var(--sans-en);
	font-weight: 600;
	color: var(--color-wine);
	text-align: center;
	margin-bottom: 0.35em;
}

.winery-body article .entry-title h2 a {
	color: inherit;
	text-decoration: none;
}

.winery-body article .entry-title h3 {
	font-size: 0.8em;
	font-family: var(--sans-jp);
	font-weight: 400;
	color: var(--color-black);
	text-align: center;
}

.winery-body article .entry-title .tag-list {
	display: flex;
	flex-direction: row;
	justify-content: center;
	flex-wrap: wrap;
	list-style-type: none;
	margin-top: 1.5em;
	padding: 0;
	gap: 0;
}

.winery-body article .entry-title .tag-list li {
	padding: 0;
	margin: 0;
	white-space: nowrap;
}

.winery-body article .entry-title .tag-list li:not(:last-child)::after {
	content: '｜';
	color: var(--color-light-gray);
	font-size: 0.7em;
}

.winery-body article .entry-title .tag-list li a {
	padding: 0.25em 0.25em;
	color: var(--color-gray);
	font-size: 0.7em;
	text-decoration: none;
	line-height: 1;
}

.winery-body article .entry-body p {
	margin: 0;
	color: var(--color-black);
	font-size: 0.9em;
	line-height: 1.8;
}

.winery-body article .entry-body .price {
	margin-top: 1.5em;
	color: var(--color-black);
	font-size: 1em;
	font-family: var(--serif-jp);
	font-weight: 500;
	line-height: 1.5;
	text-align: right;
}

.winery-body article .entry-body .price small {
	color: var(--color-wine);
	font-size: 0.8em;
	font-family: var(--sans-jp);
	font-weight: 500;
}

.winery-body article .entry-body .price em {
	font-size: 1.3em;
}

.winery-body article .entry-body .price span {
	font-size: 0.8em;
	font-family: var(--sans-jp);
	font-weight: 400;
}

.winery-column-body {
	gap: 0;
}

.winery-column-body>article {
	flex-direction: row;
	flex-wrap: wrap;
	gap: 0;
	justify-content: space-between;
	margin: 0 0.5em;
	padding: 2.5em 0;
	border: none;
	border-top: 1px solid var(--color-light-gray);
}

.winery-column-body>article .entry-image {
	width: 32.5%;
}

.winery-column-body>article .entry-title {
	width: 62.5%;
}

.winery-column-body>article .entry-title .winery-name {
	font-size: 0.75em;
	text-align: left;
}

.winery-column-body>article .entry-title h2 {
	font-size: 1.1em;
	text-align: left;
}

.winery-column-body>article .entry-title h3 {
	font-size: 0.7em;
	text-align: left;
	margin-bottom: 1.5rem;
}

.winery-column-body>article .entry-title .tag-list {
	justify-content: flex-start;
}

.winery-column-body>article .entry-title {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.winery-column-body>article .btn-container {
	margin: auto auto 0 0;
}

.winery-column-body>article .btn-container li {
	margin: 0 auto;
}

.winery-column-body>article .btn-container li .arrow-btn-rounded {
	--arrow-color: var(--color-light-gray);
	padding: 0.5em 5em 0.5em 3.5em;
	font-size: 0.9em;
}


@media (min-width: 481px) {
	.winery-header {
		width: auto;
	}

	.winery-header .logo {
		max-width: 4em;
	}

	.winery-header h1::after {
		width: 3.5em;
	}

	.winery-body article {
		padding: 2em 2em;
	}

	.winery-body article .entry-title h2 {
		font-size: 1.4em;
	}

	.winery-body article .entry-title h3 {
		font-size: 0.9em;
	}

	.winery-column-body>article {
		margin: 0 0;
	}

	.winery-column-body>article .entry-image {
		width: 25%;
	}

	.winery-column-body>article .entry-title {
		width: 65%;
	}

	.winery-column-body>article .entry-title .winery-name {
		font-size: 0.85em;
	}

	.winery-column-body>article .entry-title h2 {
		font-size: 1.3em;
	}

	.winery-column-body>article .entry-title h3 {
		font-size: 0.8em;
	}
}

@media (min-width: 769px) {
	.winery-body {
		gap: 3em;
	}

	.winery-header p {
		font-size: 1.1em;
		line-height: 2;
	}

	.winery-body article {
		display: grid;
		grid-template-rows: auto auto;
		grid-template-columns: 220px 1fr;
	}

	.winery-body article .entry-image {
		grid-row: 1 / 3;
		grid-column: 1 / 2;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.winery-body article .entry-image img {
		width: 100%;
		max-height: inherit;
	}

	.winery-body article .entry-title {
		grid-row: 1 / 2;
		grid-column: 2 / 3;
	}

	.winery-body article .entry-title .winery-name {
		text-align: left;
	}

	.winery-body article .entry-title h2 {
		font-size: 1.4em;
		text-align: left;
		margin-bottom: 0.35em;
	}

	.winery-body article .entry-title h3 {
		font-size: 0.9em;
		text-align: left;
	}

	.winery-body article .entry-title .tag-list {
		justify-content: flex-start;
	}

	.winery-body article .entry-title .tag-list li:not(:last-child)::after {
		font-size: 0.75em;
	}

	.winery-body article .entry-title .tag-list li a {
		font-size: 0.75em;
	}

	.winery-body article .entry-body {
		grid-row: 2 / 3;
		grid-column: 2 / 3;
	}

	.winery-column-body {
		flex-direction: row;
		flex-wrap: wrap;
		gap: 3.5rem 0%;
	}

	.winery-column-body>article {
		width: 33.33%;
		display: flex;
		border-top: none;
		flex-direction: column !important;
		padding: 1em 1.5em;
		flex-wrap: nowrap;
		justify-content: flex-start;
	}

	.winery-column-body>article .entry-image {
		width: 65%;
		margin: 0 auto 1.5em;
	}

	.winery-column-body>article .entry-title {
		width: auto;
		height: 100%;
	}

	.winery-column-body>article .entry-title .winery-name {
		text-align: center;
		font-size: 0.75em;
	}

	.winery-column-body>article .entry-title h2 {
		font-size: 1em;
		text-align: center;
	}

	.winery-column-body>article .entry-title h3 {
		font-size: 0.7em;
		text-align: center;
	}

	.winery-column-body>article .btn-container {
		margin: auto auto 0 auto;
	}
}


.article-news {
	max-width: 720px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 5rem;
}

.article-news article h1 {
	margin: 3.5rem 0 2.5rem;
	font-size: 1.6em;
	font-family: var(--serif-jp);
	font-weight: 600;
	color: var(--color-wine);
}


.accordion-area {
	font-family: var(--sans-en);
}

.accordion-area ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
}

.accordion-area ul li {
	position: relative;
	margin: 0;
	padding: 0;
}

.accordion-area ul li h2 {
	position: relative;
	font-size: 1em;
	padding: 1rem 0;
	margin: 0;
	color: var(--color-wine);
	border-bottom: 1px solid var(--color-light-gray);
}

.accordion-area .accordion-title {
	display: block;
	width: 100%;
	cursor: pointer;
}

.accordion-area .accordion-title.open {
	color: var(--color-gray);
}

.accordion-area .accordion-title::before {
	content: "";
	display: block;
	position: absolute;
	top: 1.5rem;
	right: 0.5rem;
	width: 0.8rem;
	height: 2px;
	transform: rotate(90deg);
	background-color: var(--color-light-gray);
	transition: all 0.3s ease-in-out;
}

.accordion-area .accordion-title::after {
	content: "";
	position: absolute;
	top: 1.5rem;
	right: 0.5rem;
	width: 0.8rem;
	height: 2px;
	background-color: var(--color-light-gray);
	transition: all 0.2s ease-in-out;
	opacity: 1;
}

.accordion-area .accordion-title.open::before {
	transform: rotate(180deg);
	background-color: var(--color-gray);
}

.accordion-area .accordion-title.open::after {
	opacity: 0;
}

.accordion-area .accordion-content {
	display: none;
	margin: 0 0 1em;
	padding: 0;
}

.accordion-area figure.accordion-title {
	display: flex;
	margin: 1rem 0 0;
	padding: 0.5rem 0;
	gap: 1rem;
}

.accordion-area figure.accordion-title::before {
	top: 1.25rem;
}

.accordion-area figure.accordion-title::after {
	top: 1.25rem;
}

.accordion-area figure.accordion-title img {
	display: block;
	flex: 1;
	max-width: 12.5%;
	height: auto;
}

.accordion-area figure.accordion-title figcaption {
	display: block;
	flex: 5;
	font-size: 0.85em;
	font-family: var(--sans-jp);
	font-weight: 500;
}

.accordion-area ul.region {
	margin-top: 1em;
	margin-bottom: 2em;
}

.accordion-area ul.region>li a {
	position: relative;
	display: block;
	padding: 0.5em 0 0.5em 1.5em;
	font-size: 0.9em;
	font-family: var(--serif-jp);
	font-weight: 500;
	text-decoration: none;
	color: var(--color-wine);
	border-bottom: 1px solid rgba(var(--color-wine-rgb), 0);
	transition: all 0.3s ease-in-out;
}

.accordion-area ul.region>li :hover {
	border-bottom: 1px solid rgba(var(--color-wine-rgb), 0.5);
}

.accordion-area ul.region>li a::before,
.accordion-area ul.region>li a::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	vertical-align: middle;
	transition: all 0.3s ease-in-out;
}

.accordion-area ul.region>li a::before {
	left: 0;
	width: 8px;
	height: 1px;
	background-color: var(--color-wine);
}

.accordion-area ul.region>li a::after {
	left: 4px;
	width: 4px;
	height: 4px;
	border-top: 1px solid var(--color-wine);
	border-right: 1px solid var(--color-wine);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.accordion-area ul.region>li a:hover::before {
	left: 0.25em;
}

.accordion-area ul.region>li a:hover::after {
	left: calc(0.25em + 4px);
}





.site-footer {
	position: relative;
	display: block;
	margin: 0 auto;
	padding: 0;
	z-index: 3;
}

.footer-main {
	padding-top: 4em;
	padding-bottom: 3em;
	overflow: hidden;
	background-color: var(--color-black);
	color: var(--color-white);
}

.footer-widget__container {
	display: flex;
	flex-direction: column;
}

.footer-widget__container .footer-widget__column {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.footer-widget__container .footer-widget__column h1 {
	width: 50vw;
	max-width: 220px;
	margin-bottom: 2em;
}

.footer-widget__container .footer-widget__column .wp-block-social-links {
	display: flex;
	list-style-type: none;
	gap: 1.2em;
}

.footer-widget__container .footer-widget__column .wp-block-social-links a {
	display: block;
	width: 1.6em;
	color: var(--color-white);
}

.footer-widget__container .footer-widget__column .wp-block-social-links svg {
	width: 100%;
	height: auto;
	fill: var(--color-white);
}

.footer-nav {
	position: relative;
}

.footer-nav .footer-nav__menu {
	display: flex;
	flex-direction: column;
	list-style-type: none;
	margin: 3em auto;
	border-top: 1px solid var(--color-gray);
}

.footer-nav .footer-nav__menu li {
	padding: 0 0.5em;
	text-align: left;
	border-bottom: 1px solid var(--color-gray);
}

.footer-nav .footer-nav__menu li a {
	position: relative;
	display: block;
	padding: 1em 0 1em 1.5em;
	color: var(--color-white);
	text-decoration: none;
	font-family: var(--serif-jp);
	font-weight: 500;
}

.footer-nav .footer-nav__menu li a::before,
.footer-nav .footer-nav__menu li a::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	vertical-align: middle;
}

.footer-nav .footer-nav__menu li a::before {
	left: 0;
	width: 8px;
	height: 1px;
	background-color: var(--color-white);
}

.footer-nav .footer-nav__menu li a::after {
	left: 4px;
	width: 4px;
	height: 4px;
	border-top: 1px solid var(--color-white);
	border-right: 1px solid var(--color-white);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#footer .site-info {
	position: relative;
}

#footer .site-info .copyright {
	text-align: center;
	color: var(--color-light-gray);
}

#footer .site-info .copyright a {
	color: var(--color-light-gray);
	font-size: 0.85em;
	font-family: var(--serif-en);
	text-decoration: none;
}

@media (min-width: 481px) {
	.footer-nav .footer-nav__menu {
		flex-direction: row;
		flex-wrap: wrap;
	}

	.footer-nav .footer-nav__menu li {
		padding: 0 1em;
		width: 50%;
	}
}

@media (min-width: 769px) {
	.footer-widget__container {
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
	}

	.footer-widget__container .footer-widget__column h1 {
		margin-bottom: 0;
	}

	.footer-widget__container .footer-widget__column .wp-block-social-links a {
		width: 1.5em;
	}

	.footer-nav .footer-nav__menu {
		border-top: none;
		gap: 3em;
		margin-bottom: 0;
	}

	.footer-nav .footer-nav__menu li {
		padding: 0;
		width: inherit;
		border-bottom: none;
	}

	.footer-nav .footer-nav__menu li a {
		padding-left: 0;
	}

	.footer-nav .footer-nav__menu li a::before,
	.footer-nav .footer-nav__menu li a::after {
		content: none;
	}
}


.pagination {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 2.5em;
	text-align: center;
	gap: 0.35em;
}

.pagination .pagination__item {
	display: flex;
	background-color: var(--color-white);
	text-decoration: none;
	color: var(--color-gray);
	border: 1px solid var(--color-light-gray);
	font-size: 0.9em;
	font-family: var(--sans-en);
	width: 36px;
	height: 36px;
	justify-content: center;
	align-items: center;
}

.pagination .is-current {
	background-color: var(--color-gray);
	color: var(--color-white);
}

.pagination .ys-icon {
	display: flex;
	border: 1px solid var(--color-light-gray);
	width: 36px;
	height: 36px;
	line-height: 36px;
	color: var(--color-gray);
	justify-content: center;
	align-items: center;
}